Debian Bug report logs - #187731
ITA: dia2code -- a dia-UML to C/C++/Java code generator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sat, 5 Apr 2003 16:03:05 UTC

Severity: normal

Fixed in version dia2code/0.8.1-3

Done: Morgon Kanter <morgon@surgo.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#187731; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Cyrille Chepelov <chep@debian.org>
Subject: O: dia2code -- a dia-UML to C/C++/Java code generator
Date: Sun, 6 Apr 2003 02:01:17 +1000
Package: wnpp
Severity: normal

The current maintainer of dia2code, Cyrille Chepelov <chep@debian.org>, has
orphaned this package.  If you want to be the new maintainer, please take
it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: dia2code
Binary: dia2code
Version: 0.8.1-2
Priority: optional
Section: devel
Maintainer: Cyrille Chepelov <chep@debian.org>
Build-Depends: debhelper (>> 2.0.0), libxml2-dev (>= 2.4.10), docbook-to-man (>= 1:2.0.0-8), automake
Architecture: any
Standards-Version: 3.5.6.0
Format: 1.0
Directory: pool/main/d/dia2code
Files: dd363ef3577ea767f2122a39a6d3b868 685 dia2code_0.8.1-2.dsc
 4117a701255494f6f06e8c848ac91ef8 72029 dia2code_0.8.1.orig.tar.gz
 63288450d9d7ebe8f9acb3244ac7dfde 6841 dia2code_0.8.1-2.diff.gz

Package: dia2code
Priority: optional
Section: devel
Installed-Size: 85
Maintainer: Cyrille Chepelov <chep@debian.org>
Architecture: i386
Version: 0.8.1-2
Depends: libc6 (>= 2.2.4-4), libxml2 (>= 2.4.0-1)
Recommends: dia | dia-gnome
Filename: pool/main/d/dia2code/dia2code_0.8.1-2_i386.deb
Size: 30954
MD5sum: fbc90da25a4a07336a8ab4b29624d4ae
Description: a dia-UML to C/C++/Java code generator
 dia2code is a code generator which uses UML diagrams produced by dia, and
 turns them into C, C++ or Java files.


-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Morgon Kanter <morgon@surgo.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Morgon Kanter <morgon@surgo.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 187731-close@bugs.debian.org (full text, mbox):

From: Morgon Kanter <morgon@surgo.net>
To: 187731-close@bugs.debian.org
Subject: Bug#187731: fixed in dia2code 0.8.1-3
Date: Thu, 05 Jun 2003 16:03:04 -0400
We believe that the bug you reported is fixed in the latest version of
dia2code, which is due to be installed in the Debian FTP archive:

dia2code_0.8.1-3.diff.gz
  to pool/main/d/dia2code/dia2code_0.8.1-3.diff.gz
dia2code_0.8.1-3.dsc
  to pool/main/d/dia2code/dia2code_0.8.1-3.dsc
dia2code_0.8.1-3_i386.deb
  to pool/main/d/dia2code/dia2code_0.8.1-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 187731@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Morgon Kanter <morgon@surgo.net> (supplier of updated dia2code package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  4 Jun 2003 16:29:47 -0400
Source: dia2code
Binary: dia2code
Architecture: source i386
Version: 0.8.1-3
Distribution: unstable
Urgency: low
Maintainer: Morgon Kanter <morgon@surgo.net>
Changed-By: Morgon Kanter <morgon@surgo.net>
Description: 
 dia2code   - a dia-UML code generator
Closes: 187731 192857
Changes: 
 dia2code (0.8.1-3) unstable; urgency=low
 .
   * New maintainer. (Closes: #187731)
   * dia2code.h: prefix libxml2 includes with <libxml/>. (Closes: #192857)
   * Updated standards version to 3.5.10
   * Updated package descriptions for additional languages dia2code can
     generate.
   * Add AM_MAINTAINER_MODE to configure.in and update aclocal.m4, configure.
     Add a kludge to debian/rules to avoid rerunning autoheader and automake.
   * Use autotools-dev.
Files: 
 79e518cb9944d1e4f50078b2cbdee32f 635 devel optional dia2code_0.8.1-3.dsc
 fa0b7fd8f6f59c8da98783658a30d717 9524 devel optional dia2code_0.8.1-3.diff.gz
 fcf59d7b2b7fd464c6357f6accb33dde 31136 devel optional dia2code_0.8.1-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE+35/jzWFP1/XWUWkRArXBAJsGbKsplaFiYm/rF7uutBUujlanYACg24cB
yCdvVWizZdXghNW0MLl2kMM=
=0SMO
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:53:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.